{
    "logs": [
        {
            "outputFile": "world.respect.shared.respect-lib-shared-release-64:/values-watch-v20/values-watch-v20.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/bbfc3ac36a1cdeb536ea1d4a18bbb8f9/transformed/appcompat-1.7.1/res/values-watch-v20/values-watch-v20.xml",
                    "from": {
                        "startLines": "2,5,8",
                        "startColumns": "4,4,4",
                        "startOffsets": "55,214,385",
                        "endLines": "4,7,10",
                        "endColumns": "12,12,12",
                        "endOffsets": "209,380,553"
                    }
                }
            ]
        },
        {
            "outputFile": "world.respect.shared.respect-lib-shared-mergeReleaseResources-62:/values-watch-v20/values-watch-v20.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/bbfc3ac36a1cdeb536ea1d4a18bbb8f9/transformed/appcompat-1.7.1/res/values-watch-v20/values-watch-v20.xml",
                    "from": {
                        "startLines": "2,5,8",
                        "startColumns": "4,4,4",
                        "startOffsets": "55,214,385",
                        "endLines": "4,7,10",
                        "endColumns": "12,12,12",
                        "endOffsets": "209,380,553"
                    }
                }
            ]
        }
    ]
}